<div ng-if="$ctrl.persons">
    <div ng-repeat="person in $ctrl.persons" ng-if="(person.entityfacts && person.entityfacts.preferredName) || (person.wikiArchivesAtLinks && person.wikiArchivesAtLinks.length > 0) || (person.wiki && person.wiki.links) || (person.metagridLinks && person.metagridLinks.length > 0) || (person.prometheusLinks && person.prometheusLinks.length > 0)">
        <a class="eth-person-anchor" name="eth-person__searchprecision-anchor"></a>
        <div ng-if="$ctrl.prNav" class="eth-person__searchprecision">
            <h2>{{$ctrl.person.label}}: {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'precision')}}?</h2>
            <p ng-if="$ctrl.person.gnd" class="eth-person__searchprecision__intro">
                {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'precisionIntroGND1')}}
                <span ng-if="$ctrl.isCDI">{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'results')}}</span>
                <strong ng-if="!$ctrl.isCDI" class="eth-person__searchprecision__gnd1"></strong>
                {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'precisionIntroGND2')}}
                <b>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'precisionIntroGND3')}}</b><br>
                {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'precisionIntroGND4')}}
            </p>
            <p ng-if="!$ctrl.person.gnd && $ctrl.person.yearOfBirth" class="eth-person__searchprecision__intro">
                {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'precisionIntroBirth1')}}
                <span ng-if="$ctrl.isCDI">{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'results')}}</span>
                <strong ng-if="!$ctrl.isCDI" class="eth-person__searchprecision__birth1"></strong>
                {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'precisionIntroBirth2')}}
                <b>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'precisionIntroBirth3')}}</b><br>
                {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'precisionIntroBirth4')}}
            </p>
            <p ng-if="!$ctrl.person.gnd && !$ctrl.person.yearOfBirth && $ctrl.person.label" class="eth-person__searchprecision__intro">
                {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'precisionIntroLabel1')}}
                <span ng-if="$ctrl.isCDI">{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'results')}}</span>
                <strong ng-if="!$ctrl.isCDI" class="eth-person__searchprecision__label1"></strong>
                {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'precisionIntroLabel2')}}
                <b>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'precisionIntroLabel3')}}</b><br>
                {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'precisionIntroLabel4')}}
            </p>
            <h3>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'precisionChoose')}}:</h3>
            <div class="eth-person__searchprecision__options">
                <div ng-if="$ctrl.person.gnd" class="eth-person__searchprecision__option-gnd">
                    <md-button active="true" class="md-primary eth-person__searchprecision-option eth-person__searchprecision-gnd" ng-click="$ctrl.searchPersonByGndId($ctrl.person.gnd,$ctrl.person.qid)">
                        <span ng-if="$ctrl.isCDI">{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'resultsGndCDI')}}</span>
                        <span ng-if="!$ctrl.isCDI" class="eth-person__searchprecision__gnd2"></span>
                    </md-button>
                    <ul>
                        <li>
                            {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'precisionGnd1')}}
                            <b>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'precisionGnd2')}}</b>
                            {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'precisionGnd3')}}
                        </li>
                        <li>
                            {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'precisionGnd4')}}
                        </li>
                    </ul>
                </div>
                <div class="eth-person__searchprecision__option-birthyear">
                    <md-button class="md-primary eth-person__searchprecision-option eth-person__searchprecision-birthyear" ng-click="$ctrl.searchBestPossibleForPerson($ctrl.person);">
                        <span ng-if="$ctrl.isCDI">{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'resultsBirthCDI')}}</span>
                        <span ng-if="!$ctrl.isCDI" class="eth-person__searchprecision__birth2"></span>
                    </md-button>
                    <ul>
                        <li>
                            {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'precisionBest1')}}
                            <b>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'precisionBest2')}}</b>
                            {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'precisionBest3')}}
                            <b>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'precisionBest4')}}</b>
                            {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'precisionBest5')}}
                            <b>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'precisionBest6')}}</b>
                        </li>
                        <li>
                            {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'precisionBest7')}}
                        </li>
                    </ul>
                </div>
                <div class="eth-person__searchprecision__option-label">
                    <md-button class="md-primary eth-person__searchprecision-option eth-person__searchprecision-label" ng-click="$ctrl.searchPersonByLabel($ctrl.person);">
                        <span ng-if="$ctrl.isCDI">{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'resultsLabelCDI')}}</span>
                        <span ng-if="!$ctrl.isCDI" class="eth-person__searchprecision__label2"></span>
                    </md-button>
                    <ul>
                        <li>
                            {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'precisionName1')}}
                            <b>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'precisionName2')}}</b>
                        </li>
                        <li>
                            {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'precisionName3')}}
                        </li>
                    </ul>
                </div>
                <div ng-if="$ctrl.person.variantQuery">
                    <md-button class="md-primary eth-person__searchprecision-option eth-person__searchprecision-variants" ng-click="$ctrl.searchPersonByVariantQuery($ctrl.person);">
                        <span ng-if="$ctrl.isCDI">{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'resultsVariantsCDI')}}</span>
                        <span ng-if="!$ctrl.isCDI" class="eth-person__searchprecision__variants"></span>
                    </md-button>
                    <ul>
                        <li>
                            {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'precisionNameVariants1')}}
                            <b>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'precisionNameVariants2')}}</b>
                            {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'precisionNameVariants3')}}
                            <b>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'precisionNameVariants4')}}</b>
                            {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'precisionNameVariants5')}}
                        </li>
                        <li>
                            {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'precisionNameVariants6')}}
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <a class="eth-person-anchor" name="eth-person-anchor"></a>
        <div class="eth-person__facts" ng-if="(person.entityfacts && person.entityfacts.preferredName) || (person.wiki && person.wiki.label)">
            <md-card>
                <md-card-title class="eth-person__facts-title">
                  <md-card-title-text>
                    <h4 ng-if="$ctrl.isFullView">
                        <span ng-if="person.entityfacts.preferredName" class="md-headline">{{person.entityfacts.preferredName}}:</span>
                        <span ng-if="!person.entityfacts.preferredName && person.wiki.label" class="md-headline">{{person.wiki.label}}:</span>
                        <span class="md-headline">{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'moreInformations')}}</span>
                    </h4>
                    <h2 ng-if="!$ctrl.isFullView">
                        <span ng-if="person.entityfacts.preferredName" class="md-headline">{{person.entityfacts.preferredName}}:</span>
                        <span ng-if="!person.entityfacts.preferredName && person.wiki.label" class="md-headline">{{person.wiki.label}}:</span>
                        <span class="md-headline">{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'moreInformations')}}</span>
                    </h2>
                  </md-card-title-text>
                </md-card-title>
                <div class="eth-person__facts-content" layout="row" layout-xs="column">
                    <div ng-if="person.entityfacts.depiction" class="eth-person__image-container">
                        <img class="eth-person__image" ng-src="{{person.entityfacts.depiction.thumbnail['@id']}}" alt="{{person.entityfacts.preferredName}}">
                    </div>
                    <div ng-if="!person.entityfacts.depiction && person.wiki.image_url" class="eth-person__image-container">
                        <img class="eth-person__image" ng-src="{{person.wiki.image_url}}" alt="{{person.wiki.label}}">
                    </div>
                    <div class="eth-person__facts-text"> 
                        <md-card-content>
                            <h3 ng-if="!$ctrl.isFullView" class="md-subhead eth-person__subhead eth-person__subhead-first">{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'infoGndWd')}}</h3>
                            <h5 ng-if="$ctrl.isFullView" class="md-subhead eth-person__subhead eth-person__subhead-first">{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'infoGndWd')}}</h5>
                            <p ng-if="person.entityfacts.professionOrOccupation">{{person.entityfacts.professionOrOccupation}} (GND)</p>
                            <p ng-if="person.wiki.description">{{person.wiki.description}} (Wikidata)</p>
                            <p ng-if="person.entityfacts.dateOfBirth">{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'born')}}: {{person.entityfacts.dateOfBirth}}
                                <span ng-if="person.entityfacts.placeOfBirth">, </span>
                                <a ng-if="person.entityfacts.placeOfBirth && person.entityfacts.placeOfBirth.gnd" ng-href="{{$ctrl.ethPersonCardService.makePlacePageLink(person.entityfacts.placeOfBirth.gnd, $ctrl.lang)}}">
                                    <span class="eth-person__small__text">{{person.entityfacts.placeOfBirth.preferredName}}</span>
                                </a>
                                <span ng-if="person.entityfacts.placeOfBirth && !person.entityfacts.placeOfBirth.gnd" class="eth-person__small__text">{{person.entityfacts.placeOfBirth.preferredName}}</span>
                                (GND)
                            </p>
                            <p ng-if="person.entityfacts.dateOfDeath">{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'died')}}: {{person.entityfacts.dateOfDeath}}
                                <span ng-if="person.entityfacts.placeOfDeath">, </span>
                                <a ng-if="person.entityfacts.placeOfDeath && person.entityfacts.placeOfDeath.gnd" ng-href="{{$ctrl.ethPersonCardService.makePlacePageLink(person.entityfacts.placeOfDeath.gnd, $ctrl.lang)}}">
                                    <span class="eth-person__small__text">{{person.entityfacts.placeOfDeath.preferredName}}</span>
                                </a>
                                <span ng-if="person.entityfacts.placeOfDeath && !person.entityfacts.placeOfDeath.gnd" class="eth-person__small__text">{{person.entityfacts.placeOfDeath.preferredName}}</span>
                                (GND)
                            </p>
                            <p ng-if="person.entityfacts.placeOfActivity && person.entityfacts.placeOfActivity.length > 0">
                                {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'placeOfActivity')}}:
                                <a ng-repeat="place in person.entityfacts.placeOfActivity track by $index" ng-href="{{$ctrl.ethPersonCardService.makePlacePageLink(place.gnd, $ctrl.lang)}}">
                                    <span ng-if="$index > 0">,  {{place.preferredName}}</span>
                                    <span ng-if="$index == 0">{{place.preferredName}}</span>
                                </a> (GND)
                            </p>
                            <p ng-if="person.entityfacts.biographicalOrHistoricalInformation">{{person.entityfacts.biographicalOrHistoricalInformation}} (GND)</p>
                            <p ng-if="person.entityfacts.depiction || person.wiki.image_url"><span>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'img_license')}}</span> <a target="_blank" ng-href="{{person.entityfacts.depiction.url}}">
                                Wikimedia Commons
                                <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                            </a>.</p>
                            <p ng-if="person.url && $ctrl.isFullView">
                                <a class="md-primoExplore-theme" target="_blank" ng-href="{{person.url}}">
                                    <span>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'moreInformations')}}</span>
                                </a>
                            </p>
                        </md-card-content>
                    </div>
                </div>
            </md-card>

            <div ng-if="person.wikiArchivesAtLinks && person.wikiArchivesAtLinks.length > 0">
                <h3 ng-if="!$ctrl.isFullView" class="md-subhead eth-person__subhead">Links in Archive</h3>
                <h5 ng-if="$ctrl.isFullView" class="md-subhead eth-person__subhead">Links in Archive</h5>
                <p ng-repeat="link in person.wikiArchivesAtLinks">
                    <a ng-if="link.url" class="arrow-link md-primoExplore-theme" ng-href="{{link.url}}" target="_blank" rel="noopener">
                        <span ng-if="link.label">{{link.label}}</span><span ng-if="link.inventoryno"> (Inventarnummer: {{link.inventoryno}})</span>
                        <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                        <prm-icon link-arrow external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="chevron-right"></prm-icon>
                    </a>
                    <span ng-if="!link.url">
                        <span>{{link.label}}</span>
                        <span ng-if="object.inventoryno"> (Inventarnummer: {{link.inventoryno}})</span>
                    </span>
                </p>
            </div>
            <div ng-if="person.wiki && person.wiki.links && person.wiki.links.length > 0">
                <h3 ng-if="!$ctrl.isFullView" class="md-subhead eth-person__subhead">{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'linksWD')}}</h3>
                <h5 ng-if="$ctrl.isFullView" class="md-subhead eth-person__subhead">{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'linksWD')}}</h5>
                <p ng-if="person.wikipediaUrl"><a class="arrow-link md-primoExplore-theme" ng-href="{{person.wikipediaUrl}}" target="_blank" rel="noopener">
                    <span>Wikipedia</span>
                    <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                    <prm-icon link-arrow external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="chevron-right"></prm-icon>
                </a></p>
                <p ng-repeat="link in person.wiki.links"><a class="arrow-link md-primoExplore-theme" ng-href="{{link.url}}" target="_blank" rel="noopener">
                    <span>{{link.label}}</span>
                    <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                    <prm-icon link-arrow external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="chevron-right"></prm-icon>
                </a></p>
            </div>
            <div ng-if="person.wiki && person.wiki.profiles && person.wiki.profiles.length > 0">
                <h3 ng-if="!$ctrl.isFullView" class="md-subhead eth-person__subhead">{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'researcherProfile')}}</h3>
                <h5 ng-if="$ctrl.isFullView" class="md-subhead eth-person__subhead">{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'researcherProfile')}}</h5>
                <p ng-repeat="link in person.wiki.profiles"><a class="arrow-link md-primoExplore-theme" ng-href="{{link.url}}" target="_blank" rel="noopener">
                    <span>{{link.label}}</span>
                    <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                    <prm-icon link-arrow external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="chevron-right"></prm-icon>
                </a></p>
            </div>
            <div ng-if="person.metagridLinks && person.metagridLinks.length > 0">
                <h3 ng-if="!$ctrl.isFullView" class="md-subhead eth-person__subhead">{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'linksMetagrid')}}</h3>
                <h5 ng-if="$ctrl.isFullView" class="md-subhead eth-person__subhead">{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'linksMetagrid')}}</h5>
                <p class="eth-person__links-hint">Links powered by <a target="_blank" href="https://www.metagrid.ch/" class="wikidata-person__links-source md-default-theme">
                    Metagrid
                    <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                </a></p>
                <p ng-repeat="link in person.metagridLinks"><a class="arrow-link md-primoExplore-theme" ng-href="{{link.url}}" target="_blank" rel="noopener">
                    <span>{{link.label}}</span>
                    <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                    <prm-icon link-arrow external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="chevron-right"></prm-icon>
                </a></p>
            </div>
            <div ng-if="person.prometheusLinks && person.prometheusLinks.length > 0">
                <h3 ng-if="!$ctrl.isFullView" class="md-subhead eth-person__subhead">{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'linksPrometheus')}}</h3>
                <h5 ng-if="$ctrl.isFullView" class="md-subhead eth-person__subhead">{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'linksPrometheus')}}</h5>
                <p class="eth-person__links-hint">
                    {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'linksPrometheusHint1')}}
                    <a target="_blank" ng-href="{{::$ctrl.ethConfigService.getUrl($ctrl.config, 'beacon')}}" class="wikidata-person__links-source md-default-theme">
                        {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'linksPrometheusHint2')}}
                        <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                    </a>
                    {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'linksPrometheusHint3')}}
                    <a target="_blank" ng-href="{{::$ctrl.ethConfigService.getUrl($ctrl.config, 'lmu')}}" class="wikidata-person__links-source md-default-theme">
                        {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'linksPrometheusHint4')}}
                        <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                    </a>
                </p>
                <p ng-repeat="link in person.prometheusLinks"><a class="arrow-link md-primoExplore-theme" ng-href="{{link.url}}" target="_blank" rel="noopener">
                    <span>{{link.label}}</span>
                    <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
                    <prm-icon link-arrow external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="chevron-right"></prm-icon>
                </a></p>
            </div>
            <div ng-if="person.students  && person.students.length > 0">
                <h3 ng-if="!$ctrl.isFullView" class="md-subhead eth-person__subhead">{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'students')}}</h3>
                <h5 ng-if="$ctrl.isFullView" class="md-subhead eth-person__subhead">{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'students')}}</h5>
                <p ng-if="object.image_url" class="eth-person__small eth-person__small-with-image" ng-repeat="object in person.students">
                    <a ng-href="{{$ctrl.ethPersonCardService.makePersonPageLink(object.qid, $ctrl.lang)}}">
                        <span class="eth-person__small__imagecontainer"><img ng-if="object.image_url" ng-src="{{object.image_url}}?width=100px" /></span>
                        <span class="eth-person__small__text">{{object.label}} ({{object.description}}, {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'born')}}: {{object.birth.substring(0,object.birth.indexOf('T'))}})</span>
                    </a>
                </p>
                <p ng-if="!object.image_url" class="eth-person__small" ng-repeat="object in person.students">
                    <a ng-href="{{$ctrl.ethPersonCardService.makePersonPageLink(object.qid, $ctrl.lang)}}">
                        <span class="eth-person__small__text">{{object.label}} ({{object.description}}, {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'born')}}: {{object.birth.substring(0,object.birth.indexOf('T'))}})</span>
                    </a>
                </p>
            </div>
            <div ng-if="person.teachers  && person.teachers.length > 0">
                <h3 ng-if="!$ctrl.isFullView" class="md-subhead eth-person__subhead">{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'teachers')}}</h3>
                <h5 ng-if="$ctrl.isFullView" class="md-subhead eth-person__subhead">{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'teachers')}}</h5>
                <p ng-if="object.image_url" class="eth-person__small eth-person__small-with-image" ng-repeat="object in person.teachers">
                    <a ng-href="{{$ctrl.ethPersonCardService.makePersonPageLink(object.qid, $ctrl.lang)}}">
                        <span class="eth-person__small__imagecontainer"><img ng-if="object.image_url" ng-src="{{object.image_url}}?width=100px" /></span>
                        <span class="eth-person__small__text">{{object.label}} ({{object.description}}, {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'born')}}: {{object.birth.substring(0,object.birth.indexOf('T'))}})</span>
                    </a>
                </p>
                <p ng-if="!object.image_url" class="eth-person__small" ng-repeat="object in person.teachers">
                    <a ng-href="{{$ctrl.ethPersonCardService.makePersonPageLink(object.qid, $ctrl.lang)}}">
                        <span class="eth-person__small__text">{{object.label}} ({{object.description}}, {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'born')}}: {{object.birth.substring(0,object.birth.indexOf('T'))}})</span>
                    </a>
                </p>
            </div>
            <div ng-if="person.entityfacts.relatedPersons  && person.entityfacts.relatedPersons.length > 0">
                <h3 ng-if="!$ctrl.isFullView" class="md-subhead eth-person__subhead">{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'relatedPersons')}}</h3>
                <h5 ng-if="$ctrl.isFullView" class="md-subhead eth-person__subhead">{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'relatedPersons')}}</h5>
                <p class="eth-person__small" ng-repeat="object in person.entityfacts.relatedPersons">
                    <a ng-href="{{$ctrl.ethPersonCardService.makePersonPageLink(object.gnd, $ctrl.lang)}}">
                        {{object.preferredName}}
                        <span ng-if="object.relationship"> ({{object.relationship}})</span>
                    </a>
                </p>
            </div>
        </div>
    </div>
</div>
